footer {
  height: 8.5em;
  width: 100%;
  display: flex;
  flex-flow: row;
  align-items: center;
  background: #4a4a4b;
  margin-top: auto;
  z-index: 1;
  position:relative;
  bottom: 0;
  font-family: system-ui;
  font-weight: 2;
  color: white;
}

/*Apparence adresse club*/
.club {
  width: 20%;
  padding-left: 2%;
}

/*Apparence des réseaux sociaux*/
.social_network {
  width: 50%;
  height: 90%;
  display: flex;
  flex-flow: column;
  justify-content: space-evenly;
  padding-left: 20%;
}

a {
  text-decoration: none;
  color: white;
}

.social_network span {
  vertical-align: middle; /*Aligne le texte aux icônes*/
}

.partnership {
  width: 20%;
  height: 90%;
  display: flex;
  flex-flow: column;
  align-items: center;
}

.logo_partner {
  height: 60%;
  width: 90%;
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.legals_mentions {
  height: 40%;
  margin-top: 4%;
}
/*Fait apparaître en surbrillance les logos de réseaux sociaux*/
#social {
  vertical-align: middle;
  opacity: 70%;
  height: 2em;
  width: 2em;
}
#social:hover {
  opacity: 100%;
}

.nonemobile{
  padding-left: 2%;
}

/*Respondive design*/

@media (max-width: 750px) {
  .club {
    width: 80%;
  }
  .nonemobile{
    display: none;
  }
  .partnership{
    display: none;
  }
}
